@charset "utf-8";
/*
------------------------------------------------------
[skin-top-01]SPトップページ
------------------------------------------------------
*/
/* カバー表示時の対応 */
html.no-scroll,
html.no-scroll body {
  overflow: hidden;
  height: 100%;
}
html.no-scroll body {
  position: fixed;
  top: 0;
  left: 0;
}
/* ファーストビュー */
.first-view {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.8);
  z-index: 100;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  
  -webkit-animation-duration: 0.75s;
  animation-duration: 0.75s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.first-view > div {
  height: 110%;
}
.first-view.scrollOut {
  -webkit-animation-name: scrollOut;
  animation-name: scrollOut;
}
@-webkit-keyframes scrollOut {
  0% {
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
  }
  100% {
    -webkit-transform: translate(0,-150%);
    transform: translate(0,-150%);
  }
}
@keyframes scrollOut {
  0% {
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
  }
  100% {
    -webkit-transform: translate(0,-150%);
    transform: translate(0,-150%);
  }
}
.first-view .logo {
  position: absolute;
  top: 30%;
  left: 0;
  width: 100%;
  text-align: center;
  opacity: 0;
  
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: logo-fadeIn;
  animation-name: logo-fadeIn;
}

.first-view .banner-area {
  position: absolute;
  bottom: 14%;
  left: 0;
  width: 100%;
  padding: 0 8px;
  box-sizing: border-box;
  font-size: 14.5px;
  color: #fff;
  opacity: 0;
  
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: logo-fadeIn;
  animation-name: logo-fadeIn;
}
@-webkit-keyframes logo-fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes logo-fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.first-view .banner-area .banner {
  margin: 0 -8px 10px;
  text-align: center;
}
.first-view .yajirushi {
  position: absolute;
  bottom: 17px;
  left: 50%;
  width: 20px;
  height: 17px;
  margin-left: -10px;
}
.first-view .yajirushi span {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 20px;
  height: 9px;
  line-height: 9px;
  background: url(https://number.ismcdn.jp/common/numberweb/v4/images/sp/top/first_view_yaji.png) 0 0 no-repeat;
  background-size: 100% auto;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: scroll;
  animation-name: scroll;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
.first-view .yajirushi span:nth-of-type(2) {
  top: 7px;
  -webkit-animation-delay: -0.07s;
  -moz-animation-delay: -0.07s;
  animation-delay: -0.07s;
}
@-webkit-keyframes scroll {
  0% {
    -webkit-transform: translate(0,-20px);
    transform: translate(0,-20px);
    opacity: 0;
  }
  40% {
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
    opacity: 1;
  }
  60% {
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
    opacity: 0;
  }
  100% {
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
    opacity: 0;
  }
}
@keyframes scroll {
  0% {
    -webkit-transform: translate(0,-20px);
    transform: translate(0,-20px);
    opacity: 0;
  }
  40% {
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
    opacity: 1;
  }
  60% {
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
    opacity: 0;
  }
  100% {
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
    opacity: 0;
  }
}
/* 今日の名言 */
.today-saying {
  position: relative;
  background-color: #000;
}
.today-saying a {
  display: block;
  padding: 21px 12px 20px;
  text-decoration: none;
  color: #fff;
  background: url(https://number.ismcdn.jp/common/numberweb/v4/images/sp/top/today_saying_bg.png) 0 0 no-repeat #000;
  background-size: 100% auto;
}
.today-saying a:hover {
  color: #fff;
}
.today-saying h3 {
  position: relative;
  line-height: 0;
  margin-bottom: 20px;
  text-align: center;
}
.today-saying .saying {
  line-height: 1.6;
  margin-bottom: 7px;
  font-size: 12px;
  color: #fff;
}
.today-saying .name {
  line-height: 1.4;
  font-size: 11px;
  text-align: right;
  color: #c2c2c2;
}
.today-saying .date {
  position: absolute;
  bottom: 5px;
  right: 8px;
  line-height: 1.2;
  font-size: 8px;
  font-weight: 400;
  letter-spacing: 1px;
  color: #c3c3c3;
}
.today-saying .explan {
  position: absolute;
  bottom: 15px;
  line-height: 1.2;
  font-size: 10px;
  font-weight: 400;
  letter-spacing: 1px;
  color: #ddd;
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
  width:85%;
  text-align: center;
  padding:1px 0 1px 0;
  background: rgba(0, 0, 0, 0) url(https://number.ismcdn.jp/common/numberweb/v4/images/sp/link_icon01.png) no-repeat scroll 29% center / 4px auto;
}
/* 今日の名言 スゴ得用 */
.today-saying-sugotoku {
  position: relative;
  background-color: #000;
}
.today-saying-sugotoku a {
  position: relative;
  display: block;
  padding: 21px 12px 21px;
  text-decoration: none;
  color: #fff;
  background: url(https://number.ismcdn.jp/common/numberweb/v4/images/sp/top/today_saying_bg_s.png) 0 0 no-repeat #000;
  background-size: 100% auto;
}
.today-saying-sugotoku h3 {
  display:block;
  position: relative;
  line-height: 0;
  font-size: 220%;
  font-weight:normal;
  text-align: center;
  margin: 30px 0 30px 0;
}
/* ローディング */
.news-loading {
  padding: 15px 10px 40px;
  text-align: center;
}
.news-loading p {
  margin-bottom: 5px;
  font-size: 18px;
  letter-spacing: 2px;
  color: #4e4e4e;
}
/*----アイコンリスト2----*/
.icon-list2 li {
  padding-left: 14px;
  line-height: 20px;
  background: url(https://number.ismcdn.jp/common/numberweb/v4/images/sp/link_icon02.png) 4px 7px no-repeat;
  background-size: 4px auto;
}